I just checked Cisco's page

I just checked Cisco’s page and it still has the same note, dated Aug. 30:

“Please be advised, existing drivers as listed below do not support Mac OS X 10.2. Drivers for Mac OS X 10.2 will be released shortly after the official release of Mac OS X 10.2 from Apple Computer. “

The files are now dated Sept. 19, but the version number is still the same as what I have now, v2.1, and it still says it runs on 10.1.x with no mention of 10.2.

Comments are closed.